body {
  background-color: #323540;
}

.inpage_top-container {
  background-image: url(../img/header-bgimg-contact.png);
}


/* faq */
.contact_section {
  margin-top: -363px;
  margin-bottom: 250px;
}

.section_title::before {
  top: 83px;
  height: 92px;
}

.contact_section-title {
  font-size: 28px;
  letter-spacing: 0.13em;
  text-align: center;
  margin: -100px 0 40px;
}

.contact__inner {
  max-width: 640px;
  margin: 0 auto;
}

.contact__text {
  font-size: 16px;
  line-height: 2.4;
  text-align: center;
  margin-bottom: 86px;
}


/* form */

.contact-form {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  max-width: 640px;
  margin: 0 auto;
}

.form-group {
  margin-bottom: 34px;
}

.form-group label,
.form-label {
  display: block;
  font-size: 16px;
  margin-bottom: 15px;
  letter-spacing: 0.03em;
}

.form-group span {
  color: #C2A168;
  font-size: 16px;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.contact-form textarea {
  width: 100%;
  background: #C6C9D3;
  border: none;
  padding: 12px 14px;
  font-size: 16px;
  color: #333;
  box-sizing: border-box;
  border-radius: 4px;
}

.contact-form input {
  height: 42px;
}

.contact-form textarea {
  height: 180px;
  resize: vertical;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
  color: #9D9D9D;
  font-size: 16px;
}

/* checkbox */

.checkbox-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin-bottom: 34px;
}

.checkbox {
  display: flex;
  align-items: center;
  gap: 8px;
  cursor: pointer;
  font-size: 16px;
  color: #EEECEB;
}

/* 元のcheckboxを消す */
.checkbox input {
  display: none;
}

/* 四角 */
.checkbox span {
  width: 26px;
  height: 26px;
  border: 1px solid #C6C9D3;
  display: block;
  position: relative;
  box-sizing: border-box;
  border-radius: 4px;
  transition: 0.3s;
}

/* チェック時 */
.checkbox input:checked+span::after {
  content: "";
  position: absolute;
  left: 7px;
  top: 1px;
  width: 10px;
  height: 17px;
  border: solid #323540;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.checkbox input:checked+span {
  background: #C6C9D3;
}


/* button */

.contact-form__btn {
  text-align: center;
  margin-top: 140px;
}

.contact-form__btn button,
.contact-form__btn p {
  font-family: "Shippori Mincho", serif;
  width: 232px;
  padding: 17px 50px;
  background: #947239;
  border: none;
  font-size: 20px;
  letter-spacing: 0.06em;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 4px;
  line-height: normal;
}

.contact-form__btn a {
  display: inline-block;
}

.contact-form__btn button:hover,
.contact-form__btn a:hover {
  opacity: 0.8;
}



@media screen and (max-width: 720px) {

  .contact {
    padding: 100px 20px;
  }

  .contact__title {
    font-size: 26px;
  }

  .contact__inner {
    padding: 0 20px;
  }

  .contact__text {
    text-align: left;
    line-height: 2.2;
  }

  .pc-br {
    display: none;
  }

  .checkbox-wrap {
    flex-direction: column;
    gap: 14px;
  }

  .contact-form__btn {
    margin-top: 60px;
  }

  .contact-form {
    padding-inline: 4px;
  }
}


@media (max-width: 660px) {
  .contact_section {
    margin-top: 0;
  }

  .section_title::before {
    top: -18px;
    height: 86px;
  }

  .contact_section-title {
    font-size: 19px;
    margin-bottom: 100px;
  }

  .contact__text,
  .form-group label,
  .form-group span,
  .form-label,
  .checkbox {
    font-size: 14px;
  }

  .contact-form__btn button {
    font-size: 16px;
  }
}


@media (max-width: 480px) {
  .contact_section {
    margin: -60px auto 125px;
  }

  .contact__text {
    margin-bottom: 50px;
  }

  .contact_section-title {
    margin: -60px 0 65px;
  }

  .form-group {
    margin-bottom: 18px;
  }

  .form-group label {
    margin-bottom: 5px;
  }

  .form-label {
    margin-bottom: -13px;
  }

  .checkbox-wrap {
    gap: 0px;
    margin-bottom: 18px;
  }

  .checkbox span {
    width: 24px;
    height: 24px;
  }
}


/* thanksページ */
.contact__inner.-thanks {
  max-width: 600px;
}

.contact_section-title.-thanks {
  margin-bottom: 130px;
}

.contact__text.-thanks {
  margin-bottom: 176px;
}

.sp-br {
  display: none;
}

.caution-text {
  font-size: 14px;
  letter-spacing: .03em;
  margin-bottom: 176px;
}


@media (max-width: 760px) {
  .sp-br {
    display: block;
  }
}

@media (max-width: 660px) {
  .contact_section-title.-thanks {
    margin-bottom: 65px;
  }

  .contact__text.-thanks {
    margin-bottom: 65px;
  }

  .caution-text {
    font-size: 11px;
    margin-bottom: 85px;
  }

  .contact-form__btn p {
    font-size: 16px;
  }
}